SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual

# SolrQuery::removeStatsFacet

(PECL solr >= 0.9.2)

SolrQuery::removeStatsFacet — Removes one of the stats.facet parameters

### Beschreibung

public SolrQuery SolrQuery::removeStatsFacet ( string `$value` )

Removes one of the stats.facet parameters

### Parameter-Liste

`value`

  The value

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeSortField
SolrQuery::removeStatsField
SolrQuery
PHP Manual